a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,tfoot,thead,time,tr,tt,u,ul,var,video,xmp
{ border:0;
  font-size:100%;
  margin:0;
  padding:0; }

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section
{ display:block; }

b,strong
{ font-weight:700; }

img
{ font-size:0;
  vertical-align:middle;
  -ms-interpolation-mode:bicubic;
  border:0; }

li
{ display:list-item;
  list-style-type:none; }
svg
{ overflow:hidden; }

input[type=text]:focus
{ outline:none; }

html,body,textarea,input
{ font:12px Arial,sans-serif;
  outline:0; 
border: 0;}
a
{ text-decoration:none; }

